header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250318.165533'
    fullname: Rocky Linux
    id: Rocky-9.5-20250318.165533
    release: '9.5'
    timestamp: 1742316933.9201908
